body {
	font-family: "Helvetica Neue", HelveticaNeue, "Roboto", "Liberation Sans", Arimo, Helvetica, Arial, sans-serif;
	font-size: 14px;
	background: #003768;
	font-weight: 300;
	color: #626363;

	padding-right: 0 !important;
}

#bg-wrap {	
	background: #fff;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

p {
	line-height: 25px;
}

a {
	color: #fdb813;
	text-decoration: none;
}

a:hover {
	color: #fdc913;
}

h1 {
	font-size: 38px;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 5px;
}

h2 {
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 700;
}

h4 {
	font-weight: 700;
	font-size: 18px;
	color: #7d7c7c;
	margin-bottom: 0;
}

h5 {
	font-weight: 700;
	margin-bottom: 0;
}

header {
	background: url(../images/header-bg.png);
	position: relative;
	z-index: 99;
	height: 94px;
}

#logo {
	position: absolute;
	top: 10px;
	width: 235px;
	height: 71px;
	z-index: 999;
}
#logo a {
	height: 100%;
	width: 100%;
	display: block;
}

#top-profile {
	background: #959595;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #fff;
	float: right;
	padding: 8px 18px;
	clear: both;
}

#top-profile ul {
	margin: 0;
	padding: 0;
}

#top-profile ul li {
	list-style-type: none;
	float: left;
}

#top-profile ul li a {
	color: #fff;
	text-decoration: none;
	padding: 8px 14px;
}

#top-profile ul li:hover a {
	color: #fdb813;
}

#top-profile.signin-form {
	padding: 5px 14px;
	font-size: 12px;
}

#top-profile.signin-form .input-sm {
	padding-top: 3px;
	padding-bottom: 3px;
	height: 26px;
	margin-right: 5px;
	width: 120px;
}

#top-profile.signin-form button {
	padding-top: 2px;
	padding-bottom: 2px;
}

#top-profile #member-login-assist {
	float: left;
	margin-right: 10px;
}


#nav {
	margin-top: 49px;
	float: right;
	clear: both;
	width: 100%;
}

#top-profile + #nav {
	margin-top: 13px;
}

.content {
	min-height: 750px;
	height: auto !important;
	height: 750px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.content-wrap {
	min-height: 520px;
}

#slideshow {
	border: 2px solid #dedede;
	padding: 25px;
	line-height: 120px;
	text-align: center;
	margin-bottom: 20px;
}

#sidebar {
	width: 300px;
	float: left;
	padding: 20px;
	background: #f1f1f1;
}


#footer-menu-wrap {
	background: #e5ebf0;
	padding: 50px 0;
}

#footer-menu-wrap ul.menu {
	text-align: center;
	margin: 20px;
}
#footer-menu-wrap ul.menu li {
	list-style-type: none;
	display: inline-block;

}

#footer-menu-wrap ul.menu li a {
	padding: 10px 20px;
	color: #394b50;
	text-transform: uppercase;
}

#footer-menu-wrap h2 {
	font-size: 26px;
}

#footer-menu-wrap h2 i {
	vertical-align: -2px;
}

footer {
	background: #003768;
	color: #fff;
	padding: 28px;
}

footer p.copyright {
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 0;
}

/* ubermenu */
#nav .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, 
#nav .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target,
#nav .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	background: transparent;
	color: #003768;
}

#nav .ubermenu .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {

	font-weight: 300;
}

#nav .ubermenu-item-level-0:hover > .ubermenu-target, #nav .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
	background: #003768;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}

#nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
	color: #fff;
	border: 0;
	line-height: 1.6em;
	text-transform: uppercase;
}

#nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover,
#nav .ubermenu-submenu .ubermenu-item-header.ubermenu-current-menu-item > .ubermenu-target {
	color: #fdb813;
}

#nav .ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
	background: url(../images/menu-submenu-header-bg.jpg) repeat-x #e5ebf0;
	border: 1px solid #003768;
	margin-top: -1px;
}



#nav .ubermenu-item-level-0 > .ubermenu-target,
#nav .ubermenu-submenu .ubermenu-target,
#nav .ubermenu-submenu li.ubermenu-current-menu-item li .ubermenu-target {
	color: #555;
}

#nav .ubermenu-submenu .ubermenu-target:hover,
#nav .ubermenu-submenu li.ubermenu-current-menu-item .ubermenu-target,
#nav .ubermenu-submenu li li .ubermenu-target:hover {
	color: #003768;
}

#nav .ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target, 
#nav .ubermenu-main .ubermenu-tab > .ubermenu-target {
	font-size: 14px;
}

/* ubermenu: catalogue specific */

.ubermenu-submenu-id-9991,
.ubermenu-submenu-id-9992,
.ubermenu-submenu-id-9993 {
	padding-left: 0;
}

#nav .ubermenu .ubermenu-submenu-id-9991 .ubermenu-target,
#nav .ubermenu .ubermenu-submenu-id-9992 .ubermenu-target,
#nav .ubermenu .ubermenu-submenu-id-9992a .ubermenu-target,
#nav .ubermenu .ubermenu-submenu-id-9993 .ubermenu-target {
	padding-left: 0;
	padding-right: 0;
}

#nav .ubermenu-horizontal #menu-item-31.ubermenu-item-level-0 > .ubermenu-submenu-drop {
    background: url(../images/menu-submenu-header-bg2.jpg) repeat-x #fff8ec;
    border: 1px solid #ffbb42;
}

#nav .ubermenu-custom-content h4 {
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	font-size: 14px;
}

#nav #menu-item-31.ubermenu-item-level-0:hover > .ubermenu-target, 
#nav #menu-item-31.ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
	background: #ffbb42;
}


/* buttons */

.btn-inst-yellow {
	background: #fdb813;
	color: #fff;
}

.btn-inst-blue {
	background: #335f86;
	color: #fff;
}

.btn-inst-blue:hover {
	color: #eee;
}

/* top search */

#top-search.home {
	display: none;
}

#top-search {
	background: #335f86;
}

#top-search .container {
	padding: 17px 42px;
}

.form-inline.top-search input, .form-inline.top-search select, .form-inline.top-search button {
	width: 100%;
}

#top-search-category, #top-search-subject, #top-search-term, #top-search-level {
	width: 19.94%;
	margin-right: 1%;
	float: left;
}

#top-search-button {
	width: 16.24%;
	float: left;
}

.lib-boxed {
	background: #e5eaef;
	margin: 20px 120px;

	padding: 30px;
}

.our-range ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.our-range ul li a {
	color: #626363;
	font-size: 12px;
}

.our-range strong {
	color: #003768;
	font-weight: bold;
}
.our-range hr {
	border-color: #003768;
}

#persistent-header {
	position: fixed;
	width: 100%;
	z-index:99;
}

.fl-builder-edit #persistent-header {
	position: static;
}

.fl-builder-edit .content-wrap {
	padding-top: 0px;
}

.content-wrap {
	padding-top: 162px;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 400;
}

strong.bold {
	font-weight: 900;
}

.popover{
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
}


/* bs overrides */

.btn-grey {
	background: #9a9a9a;
	border-color: #9a9a9a;
	color: #fff;
	padding-top: 9px;
	padding-bottom: 9px;
	border-radius: 2px;
}

.btn-grey:hover,
.btn-grey:active,
.btn-grey:focus,
.btn-grey:active:focus {
	background: #fdb813;
	border-color: #fdb813;
	color: #fff;
	outline: 0;
	border-radius: 2px;
}

.btn-default {
	border-color: #003768;
	border-radius: 2px;
}

.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:active:focus {
	border-color: #003768;
	border-radius: 2px;
}


.btn-primary {
	background: #ffbb42;
	border-color: #ffbb42;
	color: #fff;
	padding-top: 9px;
	padding-bottom: 9px;
	border-radius: 2px;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus {
	background: #fdb813;
	border-color: #fdb813;
	color: #fff;
	outline: 0;
	border-radius: 2px;
}

.btn-alt {
	background: #476c8c;
	border-color: #476c8c;
	color: #fff;
	padding-top: 9px;
	padding-bottom: 9px;
	border-radius: 2px;
}

.btn-alt:hover,
.btn-alt:active,
.btn-alt:focus,
.btn-alt:active:focus {
	background: #003768;
	border-color: #003768;
	color: #fff;
	outline: 0;
	border-radius: 2px;
}

.btn-success {
	padding-top: 9px;
	padding-bottom: 9px;
	border-radius: 2px;
}

.btn-success:hover,
.btn-success:active,
.btn-success:focus,
.btn-success:active:focus {
	outline: 0;
	border-radius: 2px;
}

.btn-sm {
	padding-top: 5px;
	padding-bottom: 5px;
}

.form-control:focus {
	border-color: #476c8c;
	box-shadow: none;
}

.btn, .btn-lg {
	border-radius: 2px;
}



/**
 * Library specific styles
 */

/* category page */

.lib-category {
	color: #fff;
	overflow: hidden;
}

.lib-category .img {
    width: 50%;
    float: left;
    clear: left;
}

.lib-category .img img {
	/*width: 100%;*/
	max-width: 100%;
	height: 100%;
}

.lib-category .info {
    width: 50%;
    float: left;
    clear: right;
}

.lib-category .info .inner {
	max-width: 600px;
    padding: 50px 0px 50px 80px
}

.lib-category .category-btn {
	border: 1px solid #fdb813;
	background: #ffbb42;
	color: #fff;
    padding: 6px 12px;
	padding-top: 7px;
    padding-bottom: 7px;

    display: inline-block;
    text-decoration: none;

    font-weight: normal;
}

.lib-category .category-btn:hover {
	background: #fdb813;
	color: #fff;
	text-decoration: none;
}

/* unit boxes */

.unit-box .thumb {
	margin-right: 20px;
	margin-bottom: 20px;
}

.unit-box {
	border: 1px solid #d7d7d7;
	padding: 18px;
	position: relative;
	margin-top: 22px;
	margin-bottom: 22px;
	border-radius: 4px;
}

.unit-box h1 {
	font-weight: 700;
	color: #6c6b6b;
	font-size: 20px;
	margin-top: 0;
}

.unit-box p.unit-level-credits {
	color: #6c6b6b;
	font-weight: 400;
}

.unit-box p.unit-level-credits span {
	font-weight: 700;
	font-size: 16px;
}

.unit-box a.unit-name {
	font-size: 16px;
	font-weight: 700;
	color: #6c6b6b;;
	text-decoration: none;
	display: block;
}

.unit-box a.unit-name:hover {
	color: #fdb813;
}

/* my library */

.lib-who-cart {
	border: 1px solid #003768;
	color: #003768;
	margin-bottom: 20px;
	font-weight: normal;
}

.lib-who-cart .who {
	background: #e5ebf0;
	padding: 24px 44px 20px 30px;
	font-size: 16px;
}

.lib-who-cart .who h1 {
	margin: 0;
	font-size: 22px;
	font-weight: 700;
}

.lib-who-cart .who a.btn {
	margin-top: 30px;
}

.lib-who-cart .cart p {
	font-style: italic;	
	font-size: 20px;
	line-height: 40px;
}

.lib-who-cart .cart {
	padding: 20px 44px 20px 30px;
}

.lib-who-cart .cart span {
	font-weight: 700;
}

.lib-who-cart h4 {
	color: #003768;
	font-weight: normal;
	margin-bottom: 10px;
}

.lib-who-cart #license-admins-box, .lib-who-cart #backorder-standards-box {
	font-size: 13px;
	border-top: 3px solid #fff;
	padding-top: 5px;
	margin-top: 5px;
}

.lib-who-cart #license-admins-box table, .lib-who-cart #backorder-standards-box table {
	margin-bottom: 8px;
}

.lib-who-cart #license-admins-box p, .lib-who-cart #backorder-standards-box p {

	line-height: 15px;
}



.modal .action-download div.exclamation,
.modal .action-download div.unit-latest-version {
	color: #3e823e;
}

.modal .action-free div.exclamation,
.modal .action-upgrade div.exclamation,
.modal .action-buy_license div.exclamation,
.modal .action-buy div.exclamation {
	color: #ff0000;
}



.modal .action-free div.unit-latest-version,
.modal .action-upgrade div.unit-latest-version,
.modal .action-buy_license div.unit-latest-version,
.modal .action-buy div.unit-latest-version {
	color: #ff0000;
	background: #fff2f2;
}

.modal .action-free div.unit-latest-version span,
.modal .action-upgrade div.unit-latest-version span,
.modal .action-buy_license div.unit-latest-version span,
.modal .action-buy div.unit-latest-version span {
	border-radius: 50%;
	border: 1px solid #ff0000;
	padding: 10px;
	padding-top: 8px;
}


h4.lib-unit-category {
	display: block;
    background: #476c8c;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}

h4.lib-unit-category a {
	color: #fff;
}

.more-in-category {
	font-size: 14px;
	line-height: 18px;
	font-style: italic;
	font-weight: normal;
}

.unit-id span.tag {
	background: #818285;
	color: #fff;
	padding: 3px 12px;
	display: inline-block;
	border-radius: 5px;
	font-size: 11px;
	white-space: nowrap;
	line-height: 11px;
	font-weight: normal;
	margin-bottom: 5px;
}

/* unit rows . my library */
.lib-unit-row {
	border-top: 1px solid #d7d7d7;
	display: table;
	width: 100%;
	margin-bottom: 7px;
	padding-top: 7px;
}

.lib-unit-row div.ur-inner {
	display: table-cell;
	vertical-align: middle;
}

.lib-unit-row div.thumb {
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	width: 4.5%;
}

.lib-unit-row div.thumb img {
	width: 30px;
	height: 43px;
	max-width: none;
}

.lib-unit-row div.unit-id {
	/*width: 11.56%;*/
	width: 13%;
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
}


.lib-unit-row div.unit-latest-version {
	width: 59px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
}

.lib-unit-row div.new-or-upgraded {
	width: 140px;
	text-align: center;
}

.lib-unit-row div.new-or-upgraded span.tag {
	background: #818285;
	color: #fff;
	padding: 3px 12px;
	display: inline-block;
	border-radius: 5px;
	font-size: 11px;
	white-space: nowrap;
	margin-top: -10px;
	line-height: 11px;
	font-weight: normal;
	width: 80px;
	text-align: center;
}

.lib-unit-row div.unit-level-credits {
	width: 13%;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 3px;
}
.lib-unit-row div.unit-level-credits span {
	font-weight: 700;
}

.lib-unit-row div.unit-level-credits > div {
	display: inline;
	white-space: nowrap;
}

.lib-unit-row div.unit-level-credits span.platform {
	background: #476c8c;
	color: #fff;
	padding: 1px 6px;
	display: inline-block;
	border-radius: 5px;
	white-space: nowrap;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 12px;
}

.lib-unit-row div.vocational-pathways {
	vertical-align: middle;
	text-align: center;
	width: 45px;
	padding-right: 5px;
}
.lib-unit-row div.vocational-pathways img {
	width: 32px;
	height: 32px;
	max-width: none;
}
.lib-unit-row div.unit-name {
	padding-left: 3px;
	padding-right: 3px;
}

.lib-unit-row div.unit-name a {
	font-size: 14px;
	font-weight: 700;
	color: #6c6b6b;
	text-decoration: none;
	display: block;
	line-height: 18px;
}

.lib-unit-row div.unit-name a:hover {
	color: #fdb813;
}

.lib-unit-row.withdrawn {
	opacity: 0.5;
}

.lib-unit-row div.action-btn, .std-unit-row div.action-btn {
	vertical-align: middle;
	width: 50px;
}

.lib-unit-row div.action-btn a, .std-unit-row div.action-btn a {
	color: #fff;
	display: block;
	background: #bcbdc0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;

	width: 50px;
	height: 50px;
	margin-left: 10px;
	overflow: hidden;

	font-size: 10px;
	text-align: center;
	padding: 1px;
	padding-top: 4px;
	text-decoration: none;
}

.lib-unit-row div.action-btn a:hover, .std-unit-row div.action-btn a:hover {
	background: #ffbb42;
}



/* unit rows in my standards */

.std-unit-row {
	border-top: 1px solid #d7d7d7;
	display: table;
	width: 100%;
	margin-bottom: 7px;
	padding-top: 7px;
}

.std-unit-row div.ur-inner {
	display: table-cell;
	vertical-align: middle;
}

.std-unit-row div.ur-group {
	display: table-cell;
	vertical-align: middle;
}

.std-unit-row div.ur-group div.ur-group-table {
	display: table;
	width: 100%;
}

.std-unit-row div.ur-group.grp-thumb {
	width: 258px;
}
.std-unit-row div.ur-group.grp-action {
	width: 307px;
}
.std-unit-row div.ur-group.grp-unit-level-credits {
	width: 193px;
}

.std-unit-row div.thumb {
	width: 20%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
}

.std-unit-row div.thumb img {
	width: 30px;
	height: 43px;
}

.std-unit-row div.unit-id {
	width: 58%;
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
}

.std-unit-row div.unit-latest-version {
	width: 59px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
}

.std-unit-row div.unit-level-credits {
	font-weight: normal;
	padding-left: 20px;
	padding-right: 3px;
	width: 152px;
}
.std-unit-row div.unit-level-credits span {
	font-weight: 700;
}

.std-unit-row div.unit-level-credits > div {
	display: inline;
	white-space: nowrap;
}

.std-unit-row div.unit-level-credits span.platform {
	background: #476c8c;
	color: #fff;
	padding: 1px 6px;
	display: inline-block;
	border-radius: 5px;
	white-space: nowrap;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 12px;
}

.std-unit-row div.vocational-pathways {
	vertical-align: middle;
	text-align: center;
	width: 45px;
	padding-right: 5px;
}
.std-unit-row div.vocational-pathways img {
	width: 32px;
	height: 32px;
}
.std-unit-row div.unit-name {
	padding-left: 3px;
	padding-right: 3px;
}

.std-unit-row div.unit-name a {
	font-size: 14px;
	font-weight: 700;
	color: #6c6b6b;
	text-decoration: none;
	display: block;
	line-height: 18px;
}

.std-unit-row div.unit-name a:hover {
	color: #fdb813;
}

.std-unit-row div.action {
	width: 27%;
}

.std-unit-row div.action .action-panel {
	border: 1px solid #818285;
	background: #eef5f5;
	border-radius: 5px;
	overflow: hidden;
	height: 36px;
	display: table;
	width: 100%;
}

.std-unit-row div.action .action-panel div.unit-bought-version {
	width: 37px;
	display: table-cell;
	text-align: center;
	font-size: 15px;	
	font-weight: normal;
	vertical-align: middle;
}
.std-unit-row div.action .action-panel div.exclamation {
	width: 26px;
	display: table-cell;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
}

.std-unit-row div.action .action-panel > a {
	display: table-cell;
	background: #818285;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	font-weight: 400;
	font-size: 13px;
}

/* action panel colour schemes */
/* download */
.std-unit-row.action-download div.action .action-panel {
	border: 1px solid #3e823e;
	background: #eef5ee;
	color: #3e823e;
}

.std-unit-row.action-download div.action .action-panel > a {
	background: #3e823e;
}
.std-unit-row.action-download div.action-btn a {
	background: #3e823e;
	display: table-cell;
    vertical-align: middle;
}
/* free upgrde */
.std-unit-row.action-free div.action .action-panel {
	border: 1px solid #ffbb42;
	background: #fff9ef;
	color: #ffbb42;
}

.std-unit-row.action-free div.action .action-panel > a {
	background: #ffbb42;
}
.std-unit-row.action-free div.action-btn a {
	background: #ffbb42;
	display: table-cell;
    vertical-align: middle;
}
/* paid upgrade */
.std-unit-row.action-upgrade div.action .action-panel,
.std-unit-row.action-buy div.action .action-panel,
.std-unit-row.action-buy_license div.action .action-panel {
	border: 1px solid #dd2c00;
	background: #fbebe7;
	color: #dd2c00;
}

.std-unit-row.action-upgrade div.action .action-panel > a,
.std-unit-row.action-buy div.action .action-panel > a,
.std-unit-row.action-buy_license div.action .action-panel > a {
	background: #dd2c00;
}
.std-unit-row.action-upgrade div.action-btn a,
.std-unit-row.action-buy div.action-btn a,
.std-unit-row.action-buy_license div.action-btn a {
	background: #dd2c00;
	display: table-cell;
    vertical-align: middle;
}







#cart-scroll { 
	font-size: 11px;
    padding-bottom: 4px;
    font-weight: bold;
    background: #efefef;
    padding-top: 5px;
    border: 1px solid #ddd;
    border-bottom: 0;
    text-align: center;
}
table .cart-quantity {
    width: 50px;
    margin-right: 10px;
}

table .cart-quantity input {
    text-align: center;
}

table .cart-quantity + a.btn {
    margin-top: 2px;
}

table.table-cart tr.total-row td {
	background: #f5f5f5;
}

.table-cart span.platform {
	background: #476c8c;
	color: #fff;
	padding: 1px 6px;
	display: inline-block;
	border-radius: 5px;
	white-space: nowrap;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 12px;
	margin-left: 5px;
}

span.discount {
	color: red;
	font-style: italic;
	display: block;
}

.preparing-download {
	display: none;
}
.preparing-download p {
	padding: 15px;
}

.bg-alt {
	background: #e5ebf0;
}

/* unit modal */

.unit-modal .modal-body {
	padding: 38px;
	position: relative;
}

.unit-modal .modal-body p {
	line-height: 18px;
	font-size: 12px;
}

.unit-modal .modal-content {
	border-radius: 0;
}

.unit-modal a.close {
	position: absolute;
	background: url(../images/modal-cross.jpg);
	width: 38px;
	height: 38px;
	opacity: 1;
	float: none;
	display: block;
	z-index: 9999;
	right: 0;
}

.unit-modal div.unit-name {
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	color: #6c6b6b;;
	text-decoration: none;
	display: block;
}

.unit-modal div.unit-level-credits {
	font-weight: normal;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 12px;
}
.unit-modal div.unit-level-credits span {
	font-weight: 700;
}

.unit-modal .version-upgrade {
	display: table;
	width: 100%;
	border: 1px solid #999999;
	margin-bottom: 10px;
}

.unit-modal .version-upgrade > div {
	display: table-cell;
	vertical-align: middle;;
}

.unit-modal .version-upgrade .description {
	color: #fff;
	background: #5eb25e;
	font-weight: 700;
	text-align: center;
	font-size: 17px;
	padding: 6px 18px;
	vertical-align: middle;
}

.unit-modal .version-upgrade .description.strong-upgrade {
	background: #ff7f7f;
}
.unit-modal .version-upgrade .description.free-upgrade {
	background: #fdb813;
}

.unit-modal .version-upgrade .description.upgrade {
	background: #fdb813;
}

.unit-modal div.unit-id {
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
}
.unit-modal div.unit-bought-version {
	text-align: center;
	font-size: 16px;	
	font-weight: normal;
	width: 37px;
	line-height: 60px;
}
.unit-modal div.unit-latest-version {
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	width: 59px;
	line-height: 60px;
}
.unit-modal div.exclamation {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	width: 26px;
	line-height: 60px;
}

.unit-modal .thumb {
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	margin-right: 20px;
}

.unit-modal .thumb img {

}


.unit-modal .voc-pathways {
	margin-bottom: 20px;
}
.unit-modal .voc-pathways p {
	line-height: 20px;
}

.unit-modal .voc-pathways-logo {
	margin-right: 10px;
	margin-bottom: 5px;
}

.unit-modal .purchase-options {
	border: 1px solid #999999;
	border-radius: 2px;
	color: #3c6086;
	font-weight: normal;
}
.unit-modal .purchase-options .options {
	padding: 10px;
}

.unit-modal .purchase-options .options .ip-header {
	background: #edeff4;
	font-weight: 900;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-top: 9px;
	margin-bottom: 5px;
	margin-top: -10px;
}

.unit-modal .purchase-options .actions {
	padding: 10px;
	border-top: 1px solid #b2b2b2;
}

.unit-modal .purchase-options .actions .btn {
	font-size: 13px;
}

.unit-modal .purchase-options .actions .btn#add-continue {
	margin-right: 5px;
	float: left;
}

.unit-modal .purchase-options .total-price {
	font-size: 18px;
	font-weight: 700;
	line-height: 40px;
}

.unit-modal .purchase-options hr {
	margin-top: 5px;
	margin-bottom: 5px;
}

.unit-modal .purchase-options .per-student {
	color: #aa7270;
	background-color: #fef9f8;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 5px;
}

.unit-modal .purchase-options .per-student .ps-header {
	background: #fbebe4;
	font-weight: 900;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-top: 9px;
	margin-bottom: 5px;
}

.unit-modal .calameo-preview {
	margin-bottom: 20px;
}
.unit-modal .calameo-preview img {
	max-width: 100%;
	height: auto;
}

.unit-modal .publishing-notes {
	overflow-y: scroll;
	padding: 0px 10px 0px 0px;
	height: 180px;
	margin-top: 5px;
}

.unit-modal .publishing-notes .pn-box {
	font-size: 13px;
	border-bottom: 1px solid #ededed;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.unit-modal .publishing-notes .pn-box:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}
.unit-modal .publishing-notes .pn-box h2 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 5px;
	color: #ffbb42;
}

.unit-modal .publishing-notes .pn-box h2 span {
	color: #aaa;
	font-size: 13px;
	font-weight: 300;
}

.unit-modal .publishing-notes .pn-box p {
	line-height: 18px;
}

.unit-modal .publishing-notes .pn-box .recommendation {
	color: #aaa;
	font-style: italic;
	margin-bottom: 5px;
	text-decoration: underline;
}

.modal-backdrop.in {
	opacity: 0.05;
}

/**
 * Profile page
 */

/* subject areas */

.subject-heading {
	padding: 6px 10px;
	font-weight: 900;
	margin-top: 15px;
}

.subject-heading label {
	font-weight: 900;
	margin: 0;
	padding: 0;
}

.subject-heading label input {
	vertical-align: -2px;
	margin-right: 5px;
}

.subject-line {
	padding: 4px 5px;
}

.subject-line label {
	font-weight: 300;
	margin: 0;
	padding: 0;

	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.subject-line label input {
	vertical-align: -2px;
	margin-right: 5px;
}


img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}

.modal-open {
  overflow-y: scroll;
}

#modal-standard-pricing-msg {
	background: #dd2c00;
	color: #fff;
	font-size: 16px;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	margin-left: -38px;
	margin-right: -38px;
	margin-bottom: -38px;
	margin-top: 38px;
}

.price-red .price {
	color: #dd2c00;
}

/*#metaslider_628 {
	height: 584px;
	overflow: hidden;
}

#metaslider_628 ul.slides {
	padding: 0;
}

#metaslider_628 ul.slides img {
	height: auto;
}

*/

#metaslider_628 {
	height: 584px;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;

}

#metaslider_628 ul.slides {
	padding: 0;
}


#metaslider_628 ul.slides li {
	display: flex !important;
	justify-content: center;
}
#metaslider_628 ul.slides img {
	width: auto;
	height: 584px;
	flex: none;
}


#switch-and-sort {
	position: relative;

}
a#switch-btn {
	position: absolute;
    left: 293px;
    top: -12px;
}